// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#ifndef _UI_EVENTS_H
#define _UI_EVENTS_H

#ifdef __cplusplus
extern "C" {
#endif

void SysMainScreenInit(lv_event_t * e);
void SysMainScreenShow(lv_event_t * e);
void SysMainScreenHide(lv_event_t * e);
void SysCaptureButton(lv_event_t * e);
void SysRecordButtonEvent(lv_event_t * e);
void SysPlaybackButtonEvent(lv_event_t * e);
void SysSettingsButtonEvent(lv_event_t * e);
void SysFormatConfirmNOButtonEvent(lv_event_t * e);
void SysFormatConfirmYesButtonEvent(lv_event_t * e);
void SysMenuScreenInit(lv_event_t * e);
void SysMenuScreenShow(lv_event_t * e);
void SysMenuScreenHide(lv_event_t * e);
void SysConfirmNoButtonEvent(lv_event_t * e);
void SysConfirmYesButtonEvent(lv_event_t * e);
void SysPlaybackScreenInit(lv_event_t * e);
void SysPlaybackScreenShow(lv_event_t * e);
void SysPlaybackScreenHide(lv_event_t * e);
void SysBackButtonEvent(lv_event_t * e);
void SysDeleteButtonEvent(lv_event_t * e);

#ifdef __cplusplus
} /*extern "C"*/
#endif

#endif
